[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Icon=Images/ProjectCenter.tiff
Exec=openapp ProjectCenter.app
#TryExec=ProjectCenter.app
FilePattern=ProjectCenter.app;ProjectCenter
